/* ================INSTRUCTIONS=================*/ 
/* By changing the classes below, you can add your own custom banner image and/or custom site title bar. In order for your changes to work though, you MUST include a reference in your HTML pages to both the universal CSS file and custom CSS file in that order.

Instructions are provided below for customizing these classes.

/* ================BANNER=======================*/  
/* TO DISPLAY A CUSTOM BANNER IMAGE: 
If you want to display a custom banner, change the "background: url" to point to a local banner, or external, image location.

TO DISPLAY A CUSTOM BANNER COLOR (NO IMAGE): 
If you would rather display a color instead of a banner image, change the "background: url" to point to "" and set the "background-color" to whatever color you wish to display.
NOTE: You can use either hexadecimal color codes (i.e. - #000000) or HTML color names (i.e. - "black"). */ 
.banner { 
        background: url("/sfgeo/images/web_earthquake.gif") 178px 0px no-repeat; 
} 
DIV.bannerColorBand, DIV.banner { 
        background-color: #000000; 
} 
/* ================SITE TITLE===================*/ 
/* TO DISPLAY A CUSTOM SITE TITLE BAR: 
The .siteTitle class is specific to the colored site title bar that lies beneath the USGS identifier. To change the color of this bar, set the "background-color" attribute below to the color you wish to display and change the "color" attribute to set the text color.
NOTE: You can use either hexadecimal color codes (i.e. - #000000) or HTML color names (i.e. - "black"). */ 

Div.siteTitle, #pTitle { 
     background-color: #BCBA7A; 
     color: #ffffff; 
} 
/* =============STANDARD CONTENT===============*/ 
/* TO CHANGE THE TEXT SIZE OF THE CONTENT:
By default, USGS has set the font size to "small" in order to provide a consistent size for content across all pages. If you would prefer not to have a pre-defined font size for your pages, change the "font-size" attributes below to "font-size: 100%;". */
body {
	font-size: small;
}
th, td {
	font-size: small;
}

table {
	ckear: both;
}/* top level navigation styles for update nav bar without nested tables.*/
#topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color:#000033;
	height:25px;
	padding-top:6px;
	padding-bottom:6px;
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

#topnav a:link {
	color: #FFFFFF;
	text-decoration:none;
}
#topnav a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
#topnav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
#topnav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.nav-bg {
	background-color: #7586a6;
	background-image: url(/sfgeo/images/nav_bg.jpg);
	background-repeat: repeat-x;
}
#stories {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	border: 1px solid #999999;
	padding: 3px;
	overflow: auto;
	height: 350px;
}
#stories img {
	border: 1px solid #000000;
	display: block;
	margin-bottom: -10px;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: block;
}
#nav td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	background-color: #7586A6;
	border-right: 2px inset #999999;
	border-bottom: 2px inset #CCCCCC;
}
#nav td a:link {  
       color: #FFFFFF; 
       text-decoration: none; 
} 
#nav td a:visited { 
       color: #FFFFFF; 
       text-decoration: none; 
} 
#nav td a:hover { 
       color: #FFFFFF; 
       text-decoration: underline; 
} 
#nav td a:active { 
       color: #FFFFFF; 
       text-decoration: none; 
} 

.bold {
	font-weight: bold;
}
.story-maintitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #7887A4;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-left: 5px;
	margin-top: 5px;
	padding-top: 5px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #7887A4;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	font-style: italic;
	margin-top: 10px;
}
#main {
	margin-bottom: -20px;
}
#Kgr {
	border: 1px solid #000000;
	background-color: #FFFFCC;
	padding: 5px;
	position: relative;
	left: 260px;
}
#blocked {
	padding: 5px;
	border: 1px solid #666666;
}
.ul-indent {
	padding-left: 10px;
	display: block;
}
#key td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	overflow: auto;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#key {
	width: 98%;
}
#key .color {
	border: 1px solid #666666;
	text-align: center;
}
.bg-lightgray {
	background-color: #CCCCCC;
}
.black-line {
	color: #000000;
	background-color: #000000;
}
#PMv {

	border: 1px solid #000000;
	background-color: #FFFFCC;
	padding: 5px;
	position: relative;
	left: 260px;
}
.bg-lightblue {
	background-color: #C7CDDC;
}
.closewindow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #C4E1C4;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #666666;
	border-bottom-color: #333333;
	border-left-color: #999999;
	width: 140px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
}
.img-border {
	border: 1px solid #000000;
}
#right-nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	background-color: #BFC8D7;
	padding: 5px;
	border: 1px solid #666666;
}
#right-nav a:link {
	color: #000000;
	text-decoration: none;
}
#right-nav a:visited {
	color: #000000;
	text-decoration: none;
}
#right-nav a:hover {
	color: #000000;
	text-decoration: underline;
}
#right-nav a:active {
	color: #000000;
	text-decoration: underline;
}#eqcause td, th {
	border: 1px solid #999999;
	padding: 2px;
}
#eqcause th {
	background-color: #CCCCCC;
}
.italics {
	font-style: italic;
}
.img-padding {
	margin: 3px;
}
.photo-caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: italic;
}
#liqpic {
	list-style-type: none;
}
#cooptext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #666666;
}
.x-small {
	font-size: x-small;
}
#liqkey a {
	color: #000000;
	text-decoration: underline;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	padding-left: 3px;
}
#whatcantable td {
	border: 1px solid #CCCCCC;
	padding: 3px;
}
#whatcantable th {
	background-color: #99CC99;
}
.storynumber {
	background-image: url(/sfgeo/images/map_marker.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 20px;
}
